import Compatibility from "../_compatibility.mdx";
import Usage from "../_usage.mdx";

# Transform Origin

## Usage

<Usage />

## Compatibility

<Compatibility
  none={[
    "origin-center",
    "origin-top",
    "origin-top-right",
    "origin-right",
    "origin-bottom-right",
    "origin-bottom",
    "origin-bottom-left",
    "origin-left",
    "origin-top-left",
  ]}
/>
